DUMPFS(8)

NAME
dumpfs - dump file system information

SYNOPSIS
dumpfs [filesys | device]

DESCRIPTION
Dumpfs prints out the super block and cylinder group information for the file system or special device specified. The listing is very long and detailed. This command is useful mostly for finding out certain file system information such as the file system block size and minimum free space percentage.

SEE ALSO
disktab(5), fs(5), disklabel(8), fsck(8), newfs(8), tunefs(8)

HISTORY
The dumpfs command appeared in 4.2BSD.